nav{
    margin-left: 15rem;
    margin-top: 0.5rem;  
}
@media only screen and (max-width: 700px) {
    nav{
        margin-left: 1rem;
        margin-top: 0rem;  
        margin-right: 1rem;
    }
}
#home{
    font-size: 16px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
#holo{
    font-size: 32px;
}
#holiki{
    font-size: 30px;
}
#actives{
    font-size: 17px;
}

html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 7rem;
}
:root{
    --orange:#e4b78f;
    --black:#130f40;
    --light-color:#666;
    --box-shadow:0 .5rem 1.5rem rgba(0,0,0,.1);
    --border:.2rem solid rgba(0,0,0,.1);
    --outline:.1rem solid rgba(0,0,0,.1);
    --outline-hover:.2rem solid var(--black);
}

*{
    font-family: 'Poppins', sans-serif;
    margin:0; padding:0;
    box-sizing: border-box;
    outline: none; border:none;
    text-decoration: none;
    text-transform: capitalize;
    transition: all .2s linear;
}
section{
    padding: 2rem 19%;
}
.heading1{
    color: #dd2348; 
    text-align: center; 
    font-family: cursive; 
    font-weight: bolder; 
    font-size: 3.5rem;
    letter-spacing: 0.1rem;
    margin: 5rem 0rem 2.5rem 0rem;
  }
  @media only screen and (max-width: 600px) {
    .heading1{
      margin: 6rem 0rem 1.5rem 0rem;
    }
  }
 
  .heading2{
    color: #dd2348; 
    text-align: center; 
    font-family: cursive; 
    font-weight: bolder; 
    font-size: 3.5rem;
    letter-spacing: 0.1rem;
    margin: 0rem 0rem 2rem 0rem;
  }
  @media only screen and (max-width: 500px) {
    .heading2{
      margin: 0rem 0rem 3rem 0rem;
    }
  }  
.btnn{
    margin-top: 1rem;
    display: inline-block;
    padding:.8rem 3rem;
    font-size: 1.7rem;
    border-radius: .5rem;
    border:.2rem solid var(--black);
    color:var(--black);
    cursor: pointer;
    background: none;
}

.btnn:hover{
    background: var(--orange);
    color:#fff;
}
.blogs .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap:1.5rem;
}

.blogs .box-container .box{
    overflow: hidden;
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    background:#fff;
}

.blogs .box-container .box img{
    height:25rem;
    width:100%;
    object-fit: cover;
}

.blogs .box-container .box .content{
    padding:2rem;
}

.blogs .box-container .box .content .icons{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 1.5rem;
    margin-bottom: 1rem;
    border-bottom: var(--border);
}

.blogs .box-container .box .content .icons a{
    color:var(--light-color);
    font-size: 1.5rem;
}

.blogs .box-container .box .content .icons a:hover{
    color:var(--black);
}

.blogs .box-container .box .content .icons a i{
    color:var(--orange);
    padding-right: .5rem;
}

.blogs .box-container .box .content h3{
    line-height: 1.8;
    color:var(--black);
    font-size: 2.2rem;
    padding:.5rem 0;
}

.blogs .box-container .box .content p{
    line-height: 1.8;
    color:var(--light-color);
    font-size: 1.5rem;
    padding:.5rem 0;
}


#reviewimg{
   width: 65%;
   border-radius: 50%;
   height: 250px;
   margin: 0 auto;
}
@media only screen and (max-width: 500px) {
    #reviewimg{
        width: 65%;
        border-radius: 50%;
        height: auto;
        margin: 0 auto;
     }
} 




/* media queries  */

@media (max-width:991px){

    html{
        font-size: 55%;
    }

    .header{
        padding:2rem;
    }

    section{
        padding:2rem;
    }

}

#address{
    font-size: 1.7rem;
}
#add{
    font-size: 2rem;
    margin-top: 3rem;
}
@media only screen and (max-width: 500px) {
    #add{
        font-size: 2rem;
        margin-top: 0rem;
    }
} 
#row{
    margin-left: 8rem;
}
@media only screen and (max-width: 700px) {
    #row{
        margin-left: 0rem;
        margin-top: 0rem;
    }
}